### Enumeration

# Clutter TransferFunction

#### Declaration

    enum Clutter.TransferFunction

#### Description [src]

Colorspace information.

#### Members

`CLUTTER_TRANSFER_FUNCTION_DEFAULT`

  Unknown transfer function.

  - Value: `0`
  - Available since: 15
`CLUTTER_TRANSFER_FUNCTION_SRGB`

  The sRGB gamma transfer function.

  - Value: `1`
  - Available since: 15
`CLUTTER_TRANSFER_FUNCTION_PQ`

  Perceptual quantizer (PQ).

  - Value: `2`
  - Available since: 15
`CLUTTER_TRANSFER_FUNCTION_LINEAR`

  Linear transfer function.

  - Value: `3`
  - Available since: 15

#### Type functions

###### clutter_transfer_function_get_default_luminances

No description available.